- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_less
                - list [ref=e127]:
                  - generic [ref=e129]:
                    - listitem "공개 테스트" [ref=e131]:
                      - button "공개 테스트" [ref=e132] [cursor=pointer]:
                        - generic [ref=e133]: 공개 테스트
                    - listitem "비공개 테스트" [ref=e135]:
                      - button "비공개 테스트" [ref=e136] [cursor=pointer]:
                        - generic [ref=e137]: 비공개 테스트
                    - listitem "내부 테스트" [ref=e139]:
                      - button "내부 테스트" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 내부 테스트
                    - listitem "사전 출시 보고서" [ref=e143]:
                      - button "사전 출시 보고서" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 사전 출시 보고서
                        - img [ref=e147]: expand_more
                    - listitem "내부 앱 공유" [ref=e149]:
                      - button "내부 앱 공유" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 내부 앱 공유
              - listitem "사전 등록" [ref=e153]:
                - button "사전 등록" [ref=e154] [cursor=pointer]:
                  - generic [ref=e155]: 사전 등록
              - listitem "앱 무결성" [ref=e157]:
                - button "앱 무결성" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 앱 무결성
              - listitem "고급 설정" [ref=e161]:
                - button "고급 설정" [ref=e162] [cursor=pointer]:
                  - generic [ref=e163]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e166]:
          - button "모니터링 및 개선" [ref=e167] [cursor=pointer]:
            - img [ref=e170]: vital_signs
            - generic [ref=e171]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e174]:
          - button "사용자 늘리기" [ref=e175] [cursor=pointer]:
            - img [ref=e178]: finance_mode
            - generic [ref=e179]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e182]:
          - button "Play를 통한 수익 창출" [ref=e183] [cursor=pointer]:
            - img [ref=e186]: sell
            - generic [ref=e187]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e994]:
        - generic [ref=e1008]:
          - generic [ref=e1009]:
            - heading "내부 테스트" [level=1] [ref=e1014]
            - generic [ref=e1018]:
              - button "휴대전화, 태블릿, Chrome OS, Android XR 폼 팩터를 선택합니다." [ref=e1023] [cursor=pointer]:
                - generic [ref=e1024]:
                  - img [ref=e1028]: phonelink
                  - generic [ref=e1029]: 휴대전화, 태블릿, Chrome OS, Android XR
                - img [ref=e1031]: arrow_drop_down
              - button "새 버전 만들기" [ref=e1032]:
                - generic [ref=e1035]: 새 버전 만들기
          - generic [ref=e1042]:
            - text: 내부 테스트 버전을 생성 및 관리하여 앱을 최대 100명의 내부 테스터에게 공개하세요.
            - link "내부 테스트 자세히 알아보기(새 탭에서 열림)" [ref=e1044] [cursor=pointer]:
              - /url: https://play.google.com/console/about/internal-testing
              - text: 자세히 알아보기
        - generic [ref=e1052]:
          - generic [ref=e1053]:
            - heading "휴대전화, 태블릿, Chrome OS, Android XR 트랙 요약" [level=4] [ref=e1058]
            - button "트랙 일시중지" [ref=e1063]:
              - generic [ref=e1065]: 트랙 일시중지
          - list [ref=e1068]:
            - listitem [ref=e1069]: 비활성
            - listitem [ref=e1070]: "최신 출시 버전: 1 (1.0.0)"
            - listitem [ref=e1071]:
              - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
              - button "자세히" [ref=e1074] [cursor=pointer]:
                - img [ref=e1075]: help
        - tablist [ref=e1082]:
          - tab "출시" [selected] [ref=e1083] [cursor=pointer]:
            - generic [ref=e1084]: 출시
          - tab "테스터" [ref=e1086] [cursor=pointer]:
            - generic [ref=e1087]: 테스터
        - generic [ref=e1091]:
          - generic [ref=e1093]:
            - heading "출시" [level=2] [ref=e1102]
            - generic [ref=e1111]:
              - generic [ref=e1115]:
                - 'heading "버전: 1 (1.0.0)" [level=3] [ref=e1120]': 1 (1.0.0)
                - generic [ref=e1122]:
                  - link "버전 1 (1.0.0) 관리" [ref=e1125] [cursor=pointer]:
                    - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/tracks/4700675113655893754/releases/1/details
                    - generic [ref=e1128]: 출시 관리
                  - button "버전 승급" [ref=e1133] [cursor=pointer]:
                    - generic [ref=e1136]: 버전 승급
                    - img [ref=e1138]: arrow_drop_down
              - paragraph [ref=e1139]:
                - generic [ref=e1140]:
                  - img [ref=e1143]: check_circle
                  - generic [ref=e1144]: 내부 테스터에게 제공됨
                  - img [ref=e1146]: brightness_1
                  - generic [ref=e1147]: 버전 코드 1개
                  - img [ref=e1149]: brightness_1
                  - generic [ref=e1150]: "게시일: 4월 20일 오전 10:20"
                  - img [ref=e1152]: brightness_1
                  - generic [ref=e1153]: 검토되지 않음
              - button "1 (1.0.0) 요약 표시" [ref=e1158]:
                - generic [ref=e1161]: 요약 표시
                - img [ref=e1163]: expand_more
          - generic [ref=e1169]:
            - heading "출시 내역" [level=2] [ref=e1174]
            - 'button "콘텐츠 표시: 출시 내역" [ref=e1177]':
              - generic [ref=e1180]: 표시
              - img [ref=e1182]: expand_more
      - generic [ref=e30]:
        - generic [ref=e349]:
          - link "제품 업데이트" [ref=e350] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e351] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e352] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e353]:
          - generic [ref=e354]: © 2026 Google
          - link "개인 정보 보호" [ref=e355] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e356] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e357] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - status [ref=e698]